div.left-banners{display:inline;float:right;margin:0px;padding:0px 2% 0px 0px;}
ul.left-banners-list{display:inline-block;//display:inline;//zoom:1;margin:0px;padding:0px;}
ul.left-banners-list li{float:left;display:inline-block;//display:inline;//zoom:1;font-weight:bold;font-size:12px;margin:5px;margin-top:0px;cursor:default;text-align:center;vertical-align:middle;clear:both;}
ul.left-banners-list li a{color:#717f8e;display:inline-block;//display:inline;//zoom:1;text-align:left;vertical-align:middle;}
ul.left-banners-list .left_point_name{padding-left:5px;}